SSiO - Feature #374

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGl's AR-tool

Demo for Lycksele municipality

06/25/2020 08:15 AM - Leif Haggmark

Status: Closed Start date: 06/17/2020
Priority: Normal Due date: 08/19/2020
Assignee: Anders Haraldsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/20/2020 04:11 PM - Leif Haggmark
- Sprint changed from Sprint 29 to 30

#2 - 09/14/2020 02:57 PM - Leif Haggmark
- Sprint changed from 30 to Sprint 31

#3 - 10/06/2020 09:21 AM - Leif Higgmark
- Sprint changed from Sprint 31 to Sprint 32

#4 - 10/30/2020 08:11 AM - Leif Higgmark
- Sprint changed from Sprint 32 to Sprint 33

#5 - 12/01/2020 03:30 PM - Leif Haggmark
- Sprint changed from Sprint 33 to Sprint 34

#6 - 12/14/2020 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#7 - 01/13/2021 11:52 AM - Leif Higgmark
- Sprint changed from Sprint 35 to Sprint 36

#8 - 02/16/2021 03:20 PM - Leif Higgmark
- Sprint changed from Sprint 36 to Sprint 37

#9 - 03/09/2021 11:52 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#10 - 03/30/2021 08:52 AM - Leif Haggmark
- Sprint changed from Sprint 38 to Sprint 39

#11 - 04/22/2021 11:06 AM - Leif Higgmark

- Status changed from New to Closed
